# Uses of Package
com.amazonaws.codegen.model.service

Packages that use com.amazonaws.codegen.model.service
com.amazonaws.codegen
com.amazonaws.codegen.customization
com.amazonaws.codegen.customization.processors
com.amazonaws.codegen.model.config.customization
com.amazonaws.codegen.model.intermediate
com.amazonaws.codegen.model.service
com.amazonaws.codegen.naming
com.amazonaws.codegen.utils

Classes in com.amazonaws.codegen.model.service used by com.amazonaws.codegen
Class and Description
ServiceModel
Waiters

Classes in com.amazonaws.codegen.model.service used by com.amazonaws.codegen.customization
Class and Description
ServiceModel

Classes in com.amazonaws.codegen.model.service used by com.amazonaws.codegen.customization.processors
Class and Description
ServiceModel

Classes in com.amazonaws.codegen.model.service used by com.amazonaws.codegen.model.config.customization
Class and Description
Member

Classes in com.amazonaws.codegen.model.service used by com.amazonaws.codegen.model.intermediate
Class and Description
Location

Classes in com.amazonaws.codegen.model.service used by com.amazonaws.codegen.model.service
Class and Description
Acceptor
AuthType
ErrorMap
ErrorTrait Expresses content of the error trait
Http
Input
Location
Member
Operation
Output
ServiceMetadata
Shape
ShapeTypes
WaiterDefinition
Waiters
XmlNamespace

Classes in com.amazonaws.codegen.model.service used by com.amazonaws.codegen.naming
Class and Description
ServiceModel

Classes in com.amazonaws.codegen.model.service used by com.amazonaws.codegen.utils
Class and Description
ServiceModel